View Single Post
Old 04 March 2017, 10:08   #29
Registered User
Join Date: Jul 2005
Location: -
Posts: 1,298
Originally Posted by StingRay View Post
Excellent! I have updated the patch code a bit and it now handles all known Flashback version (SPS 64, SPS 1163, SPS 1736, SPS 1885), if an unknown version is detected no patches will be applied.
Checked this against my SPS 1163-based version and works fine too.
demoniac is offline  
Page generated in 0.20246 seconds with 9 queries